@charset "UTF-8";
/*---------- SITE SPECIFIC ----------*/
a, a img {
  cursor: pointer;
  border:none
}


#major h3 {
	font-size: small;
	line-height: 130%
}

.clear {
  clear:both
}
body {
  padding:0;
  margin:0;
  background:#f2f3f5 url(../layout-images/backgradient.jpg) top left repeat-x
}
#container {
  width:950px;
  margin:0 auto
}

#cornerBanner {
  z-index: 999;
  position: absolute;
  top: 0;
  right: 0;
  text-align:right;
}

#address {
  text-align: center;
  z-index:30
}

#hea
der {
  float:left;
  margin:0;
  width:950px;
  min-height:120px;
  z-index:2;
  background:url(../layout-images/header_bg.jpg) top left repeat-y
}
#topNav {
  width: 950px;
  height: 120px;
  position: relative;
  z-index:100;
}
.link:hover {
  margin-top:-5px;
  cursor: pointer;
  z-index: 99
}
#topNav .link a {
  display:block;
  width:100%;
  height:100%;
  text-indent: -9999px
}
#topIcon {
  width: 284px;
  height: 165px;
  position: absolute;
  top: 0;
  left:0;
  background: url(../layout-images/rainbow.png) -10px -35px no-repeat;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../layout-images/rainbow.png', sizingMethod='scale');
  z-index:50
}
#topHome {
  width: 299px;
  height: 182px;
  position: absolute;
  top: -20px;
  left: -10px;
  background: url(../layout-images/sideon_logo_home.png) 0 0 no-repeat;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../layout-images/sideon_logo_home.png', sizingMethod='scale');
  z-index:50
}
#topLatest {
  width: 104px;
  height: 118px;
  position: absolute;
  top: -20;
  left:266px;
  background: url(../layout-images/topnav_latest.html) 0 -20px no-repeat;
  z-index:52
}
#topServices {
  width: 120px;
  height: 65px;
  position: absolute;
  top: -10px;
  left:350px;
  background: url(../layout-images/topnav_services.png) 0 -20px no-repeat;
  z-index:50
}
#topWork {
  width: 121px;
  height: 134px;
  position: absolute;
  top: -10px;
  left:455px;
  background: url(../layout-images/topnav_work.png) 0 -20px no-repeat;
  z-index:51
}
#topClients {
  width: 120px;
  height: 124px;
  position: absolute;
  top: -20;
  left:548px;
  background: url(../layout-images/topnav_clients.png) 0 -20px no-repeat;
  z-index:50
}
#topAbout {
  width: 120px;
  height: 104px;
  position: absolute;
  top: 0;
  left:620px;
  background: url(../layout-images/topnav_about.png) 0 -20px  no-repeat;
  z-index:51
}
#topAwards {
  width: 120px;
  height: 87px;
  position: absolute;
  top: -10px;
  left:725px;
  background: url(../layout-images/topnav_awards.png) 0 -20px  no-repeat;
  z-index:52
}
#topContact {
  width: 139px;
  height: 139px;
  position: absolute;
  top: 0;
  left:780px;
  background: url(../layout-images/topnav_contact.png) 0 -20px  no-repeat;
  z-index:49
}
#contentSlider {
  float:left;
  width:950px;
  min-height:410px;
  z-index:1;
  margin:0 0 10px 0
}

#cityBackdrop {
  width: 950px;
  height: 215px;
  margin: 0px auto;
  float: left;
}

#footer {
  width:910px;
  padding:20px;
}

#footer div.cell {
  float:left;
  width:90px;
  padding:15px;
  border-top:#4d4d4f solid 1px
}
#footer div.last {
  width:50px;
  padding:10px;
}
#footer a:link, #footer a:visited {
  color:#4d4d4f;
  text-decoration:none
}
#footer a:hover, #footer a:active {
  color:#be0023;
  text-decoration:underline
}

#cityWrapper {
  height: 190px;
  width: 950px;
  clear:both;
}
#cityOne a {
  height: 190px;
  width: 210px;
  float:left;
  background: url("../layout-images/cityScape1a.png") 0px 0px no-repeat;
  text-indent: -9999px;
  display:block;
}
#cityOne a:hover {
  background-position: -210px 0;
}

#cityTwo {
  height: 54px;
  width: 38px;
  background: url("../layout-images/cityScape2.png");
}

#cityThree {
  height: 36px;
  width: 37px;
  padding-left:1px;
  background: url("../layout-images/cityScape2a.png");
}

#cityFour {
  height: 100px;
  width: 38px;
  background: url("../layout-images/cityScape2b.png");
}

#cityFive a {
  height: 190px;
  width: 112px;
  float:left;
  background: url("../layout-images/cityScape3a.png") 0px 0px no-repeat;
  text-indent: -9999px;
  display:block;
}
#cityFive a:hover {
  background-position: -112px 0;
}

#citySix {
  height: 190px;
  width: 250px;
  float:left;
  background: url("../layout-images/cityScape4.png");
}

#citySixHalf {
  height: 90px;
  width: 18px;
  float:left;
  background: url("../layout-images/cityScape5a.png");
}

#citySeven {
  height: 90px;
  width: 102px;
  float:left;
}

#cityEight a {
  height: 90px;
  width: 220px;
  float:left;
  background: url("../layout-images/cityScape6a.png") 0px 0px no-repeat;
  text-indent: -9999px;
  display:block;
}
#cityEight a:hover {
  background-position: -220px 0;
}

#cityNine a {
  height: 100px;
  width: 340px;
  background: url("../layout-images/cityScape7a.png") 0px 0px no-repeat;
  text-indent: -9999px;
  display:block;
}
#cityNine a:hover {
  background-position: -340px 0;
}
#cityColumnTwo {
  height: 190px;
  width: 38px;
  float:left;
}
#cityColumnThree {
  height: 190px;
  width: 340px;
  float:left;
}
#cityColumnFour {
  height: 90px;
  width: 340px;
}



/*---------- FIXED SLIDER ----------*/
#firstSlide {
  float:left;
  width: 165px;
  height:400px;
  margin:0;
  background:#fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px
}
#firstSlideContent {
  position:absolute;
  padding:40px 0 40px 40px;
  z-index:30
}
#firstSlide a:link, #firstSlide a:visited {
  color:#4d4d4f;
  text-decoration:none
}
#firstSlide a:hover, #firstSlide a:active {
  color:#be0023;
  text-decoration:underline
}
#firstSlide a.selected {
  color:#be0023;
  text-decoration:none
}

#middleSlide {
  float:left;
  padding:0px 0 0 40px;
  height: 400px;
  width: 560px;
  margin:0 0 0 10px;
  background:#fff;
  box-shadow: 0px 5px 5px #929496;
  -moz-box-shadow: 0px 5px 5px #929496;
  -webkit-box-shadow: 0px 5px 5px #929496;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px
}

#middleSlideExtend {
  float:left;
  padding:30px 30px 10px;
  min-height: 370px;
  width: 540px;
  margin:0 0 0 10px;
  background:#fff;
  box-shadow: 0px 5px 5px #929496;
  -moz-box-shadow: 0px 5px 5px #929496;
  -webkit-box-shadow: 0px 5px 5px #929496;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  overflow:auto;
}

#middleSlideWork {
  float:left;
  padding:30px 30px 0px;
  height: 370px;
  width: 540px;
  margin:0 0 0 10px;
  background:#fff;
  box-shadow: 0px 5px 5px #929496;
  -moz-box-shadow: 0px 5px 5px #929496;
  -webkit-box-shadow: 0px 5px 5px #929496;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px
}

#lastSlide {
  float:right;
  width: 165px;
  height:400px;
  margin:0;
  background:#fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px
}

#lastSlideContent {
  position:absolute;
  padding:40px 0px 40px 40px;
  z-index:30
}
#lastSlide li {
  width:auto
}
#lastSlide a:link, #lastSlide a:visited {
  color:#81addc;
  text-decoration:none
}
#lastSlide a:hover, #lastSlide a:active {
  color:#be0023;
  text-decoration:underline
}
#lastSlide ul#twitter_update_list li {
  margin-left:0px;
  overflow:hidden;
  list-style-type:none
}

#firstGrad {
  display:block;
  width:150px;
  height:410px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../layout-images/slider_fade.png) -150px 0 no-repeat;
  z-index:10;
}
#lastGrad {
  display:block;
  width:150px;
  height:410px;
  position: absolute;
  top: 0;
  right: 0;
  background: url(../layout-images/slider_fade.png) 0 0 no-repeat;
  z-index:10;
}
#topGrad {
  display:block;
  width:500px;
  height:40px; position:
    absolute; top: 20px;
  left: 210px;
  background: url(../layout-images/slideFade.html) 0 -40px repeat-x;
  z-index:10;
}
#bottomGrad {
  display:block;
  width:500px;
  height:40px;
  position: absolute;
  top: 360px;
  left: 210px;
  background: url(../layout-images/slideFade.html) 0 0 repeat-x;
  z-index:10;
}


/*---------- INTERACTIVE SLIDER ----------*/
.slide {
  display: block;
  padding:30px 30px 0 30px;
  height: 370px;
  width: 540px;
  margin:0 0 0 10px;
  background:#fff;
  box-shadow: 0px 5px 5px #929496;
  -moz-box-shadow: 0px 5px 5px #929496;
  -webkit-box-shadow: 0px 5px 5px #929496;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px
}
.slideColumnRight {
  display: block;
  padding:30px 40px 30px 40px;
  height: 340px;
  width: 220px;
  background:#4d4d4f;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  float:right;
}
.slideColumnLeft {
  display: block;
  padding:30px 15px 30px 30px;
  height: 340px;
  width: 255px;
  background:#fff;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  float:left;
}
.slideColumnLeftImage {
  display: block;
  padding:0px;
  height: 400px;
  width: 300px;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  float:left;
}
.slideColumnLeftHtml {
  display: block;
  padding:0px;
  height: 400px;
  width: 300px;
  background:#fff;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  float:left;
}
.slide .slideInfo {
  float:left;
  width:530px;
  padding:0 0 0 10px;
  margin:330px 0 0 0;
  line-height:20px;
  background:url(../layout-images/work_strip_rounded.html) top left no-repeat;
}
.slide .slideInfoHome {
  float:left;
  width:235px;
  padding:0px;
  margin:330px 0 0 0;
}
.slideInfo a:link, .slideInfo a:visited {
  color:#4d4d4f;
  text-decoration:none
}
.slideInfo a:hover, .slideInfo a:active {
  color:#be0023;
  text-decoration:underline
}


/*---------- PAGER ----------*/
.pager {
  float:left;
  width:100%;
  margin:10px 0 50px 0
}

.pager_totalPagesCount {
  display:none
}


/*---------- anythingSlider v1.0 FOR MAIN SLIDER ----------*/
.anythingSlider {
  width: 950px;
  height: 410px;
  position: relative;
  margin: 0 auto;
}
.anythingSlider .wrapper {
  width: 950px;
  overflow: auto;
  height: 410px;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
}
.anythingSlider .wrapper ul {
  width: 99999px;
  list-style: none;
  position: absolute;
  top: 0;
  left: 165px;
  margin: 0;
}
.anythingSlider ul li {
  display:block;
  float: left;
  width:610px;
  margin:0
}
.anythingSlider .arrow {
  display: block;
  height: 385px;
  width: 84px;
  background: url(../layout-images/arrows.png) no-repeat 0 0;
  text-indent: -9999px;
  position: absolute;
  top: 0;
  cursor: pointer;
  z-index:25;
}
.anythingSlider .forward {
  background-position: -83px -120px;
  right: 20px;
  z-index:25;
}
.anythingSlider .back {
  background-position: 1px -120px;
  left: 20px;
  z-index:25;
}
.anythingSlider .forward:hover {
  background-position: -83px -125px;
  right: 20px;
  z-index:25;
}
.anythingSlider .back:hover {
  background-position: 1px -125px;
  z-index:25;
}
.anythingSlider #leftGrad {
  display:block;
  width:150px;
  height:410px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../layout-images/slider_fade.png) -150px 0 no-repeat;
  z-index:10;
}
.anythingSlider #rightGrad {
  display:block;
  width:150px;
  height:410px;
  position: absolute;
  top: 0;
  right: 0px;
  background: url(../layout-images/slider_fade.png) 0 0 no-repeat;
  z-index:10;
}

#thumbNav {
  position: relative;
  top: 435px;
  text-align: center;
  z-index:30
}
#thumbNav a {
  color: black;
  display: inline-block;
  width:10px;
  height: 10px;
  margin: 0 5px 0 0;
  background: #4d4d4f;
  text-indent: -9999px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius:5px;
}
#thumbNav a:hover {
  background: #a4b941;
}
#thumbNav a.cur {
  background: #be0023;
}





/*---------- Prevents ----------*/
.anythingSlider .wrapper .slide ul {
  position: static;
  margin: 0;
  background: none;
  overflow: visible;
  width: auto;
  border: 0
}
.anythingSlider .wrapper .slide ul li       { float: none; height: auto; width: auto; margin:0; background: none; }

/*---------- anythingSlider v1.0 FOR IMAGE SLIDES IN MODAL ----------*/
.anythingSlider2 {
  width: 600px;
  height: 400px;
  position: relative;
  margin: 0;
}
.anythingSlider2 .wrapper {
  width: 600px;
  overflow: auto;
  height: 400px;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.anythingSlider2 .wrapper ul {
  width: 99999px;
  list-style: none;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
}
.anythingSlider2 ul li {
  display: block;
  float: left;
  padding: 0;
  height: 400px;
  width: 600px;
  margin: 0;
}
.anythingSlider2 .arrow {
  display: block;
  height: 20px;
  width: 20px;
  background: url(../layout-images/smallArrows.html) no-repeat 0 0;
  text-indent: -9999px;
  position: absolute;
  top: 190px;
  cursor: pointer;
  z-index:999;
}
.anythingSlider2 .forward {
  background-position: -20px 0;
  right: -20px;
  z-index:999;
}
.anythingSlider2 .back {
  background-position: 0 0;
  left: -20px;
  z-index:999;
}
.anythingSlider2 .forward:hover {
  background-position: -20px 0;
  top: 190px;
  z-index:999;
}
.anythingSlider2 .back:hover {
  background-position: 0 0;
  top: 190px;
  z-index:999
}
.anythingSlider2 #leftGrad {
  display:none
}
.anythingSlider2 #rightGrad {
  display:none
}
.anythingSlider2 #thumbNav {
  position: relative;
  top: 410px;
  text-align: center;
  z-index:30
}
.anythingSlider2 #thumbNav a {
  color: black;
  display: inline-block;
  width:10px;
  height: 10px;
  margin: 0 5px 0 0;
  background: #4d4d4d;
  text-indent: -9999px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius:5px;
}
.anythingSlider2 #thumbNav a:hover {
  background: #a4b941;
}
.anythingSlider2 #thumbNav a.cur {
  background: #be0023;
}
.scroll-pane h1 {
  padding-top:20px;
}

/*---------- Prevents ----------*/
.anythingSlider2 .wrapper .slide ul {
  position: static;
  margin: 0;
  background: none;
  overflow: visible;
  width: auto;
  border: 0
}
.anythingSlider2 .wrapper .slide ul li       { float: none; height: auto; width: auto; margin:0; background: none; }

#sliderDirect {
  float:left;
  width:100%;
  margin:2px 0 0 0;
}
#sliderDirect a:link, #sliderDirect a:visited {
  color:#4d4d4f;
  text-decoration:none
}
#sliderDirect a:hover, #sliderDirect a:active {
  color:#be0023;
  text-decoration:underline
}
#sliderDirect a.selected {
  color:#BE0023;
  text-decoration:none
}


/*---------- anythingSlider v1.0 FOR IMAGE SLIDES ON DETAIL PAGES ----------*/
.anythingSlider3 {
  width: 540px;
  height: 340px;
  margin: 0;
  position:relative;
}
.anythingSlider3 .wrapper {
  width: 540px;
  overflow: auto;
  height: 360px;
  margin-top: -30px;
  top: 0;
  left: 0;
}
.anythingSlider3 .wrapper ul {
  width: 99999px;
  list-style: none;
  position: absolute;
  margin: auto;
  top:0;
  left:0;
}
#middleSlide .anythingSlider3 .wrapper ul li {
  display: block;
  float: left;
  padding: 0;
  height: 360px;
  width: 540px;
  margin-left: 0
}
.anythingSlider3 .arrow {
  display: block;
  height: 20px;
  width: 20px;
  background: url(../layout-images/smallArrows.html) no-repeat 0 0;
  text-indent: -9999px;
  position: absolute;
  top: 150px;
  cursor: pointer;
  z-index:999;
}
.anythingSlider3 .forward {
  background-position: -20px 0;
  right: -20px;
  z-index:999;
}
.anythingSlider3 .back {
  background-position: 0 0;
  left: -20px;
  z-index:999;
}
.anythingSlider3 .forward:hover {
  background-position: -20px 0;
  right: -20px;
  z-index:999;
}
.anythingSlider3 .back:hover {
  background-position: 0 0;
  left: -20px;
  z-index:999
}
.anythingSlider3 #leftGrad {
  display:none
}
.anythingSlider3 #rightGrad {
  display:none
}
.anythingSlider3 #thumbNav {
  position: relative;
  top: 340px;
  text-align: center;
  z-index:30
}
.anythingSlider3 #thumbNav a {
  color: black;
  display: inline-block;
  width:10px;
  height: 10px;
  margin: 0 5px 0 0;
  background: #4e4e4f;
  text-indent: -9999px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius:5px;
}
.anythingSlider3 #thumbNav a:hover {
  background: #a4b941;
}
.anythingSlider3 #thumbNav a.cur {
  background: #be0023;
}


/*---------- CLOUD SCROLLER ----------*/
.jScrollPaneContainer {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.jScrollPaneTrack {
  position: absolute;
  cursor: pointer;
  right: 0;
  top: 0;
  height: 100%;
  background: url(../layout-images/cloud_bg.html) top left repeat-y;
}
.jScrollPaneDrag {
  position: absolute;
  background: url(../layout-images/cloud_handle.html) top left no-repeat;
  cursor: pointer;
  overflow: hidden;
  z-index:2
}
.scroll-pane {
  width: 560px;
  height: 400px;
  overflow: auto;
  float: left;
}
a.jScrollArrowUp {
  display: block;
  position: absolute;
  z-index: 1;
  top: 5px;
  right: 0;
  text-indent: -2000px;
  overflow: hidden;
  background:#fff url(../layout-images/scroll_arrows.html) 24px 5px no-repeat;
  height: 15px;
}
a.jScrollArrowUp:hover {
  cursor: pointer;
}
a.jScrollArrowDown {
  display: block;
  position: absolute;
  z-index: 1;
  bottom: 10px;
  right: 0;
  text-indent: -2000px;
  overflow: hidden;
  background:#fff url(../layout-images/scroll_arrows.html) 24px -10px no-repeat;
  height: 15px;
}
a.jScrollArrowDown:hover {
  cursor: pointer;
}


/*---------- POP-UP CLOUD SCROLLER ----------*/
.dialog .jScrollPaneTrack {
  background: url(../layout-images/cloud_bg.html) top left repeat-y;
}
.dialog .scroll-pane {
  color: #4D4D4D;
  width: 660px;
  height: 549px;
  overflow: auto;
  float: left;
}
.dialog a.jScrollArrowUp {
  background:url(../layout-images/scroll_arrows.html) 24px 6px no-repeat;
}
.dialog a.jScrollArrowDown {
  background:url(../layout-images/scroll_arrows.html) 24px -10px no-repeat;
  bottom: 10px;
}


/*---------- LATEST PAGE ----------*/
.latestCell {
  width:540px;
  margin:auto;
  padding:20px 0;
  border-bottom:#4D4D4F solid 1px
}
.latestCellDetails {
  float:left;
  width:280px;
  margin:0 10px 0 0
}
.latestCellImage {
  float:right;
  width:240px;
  margin-top:-50px;
}
.latestCellLinks {
  float:left;
  width:240px;
  margin:-20px 0 0 0
}
.latestCell h1 {
  width:300px;
}
/*---------- BY CLIENT MENU ----------*/
ul#byClientmenuModule {
  list-style-type: none
}

ul#byClientmenuModule li {
  display:block;
  float:left;
  width:156px;
  text-align:center;
  padding:0 10px 10px 0
}


/*---------- TEAM CELL----------*/
.teamLeft {
  float:left;
  width:200px;
  margin:0 20px 0 0;
  text-align: center;
}
.teamRight {
  float:left;
  width:270px;
}


/*---------- TWITTER CONTACT CELL----------*/

#twitterContactSlide {
  color:#81addc
    float:left;
}
#twitterContactSlide li {
  width:auto
}
#twitterContactSlide a:link, #twitterContactSlide a:visited {
  color:#81addc;
  text-decoration:none
}
#twitterContactSlide a:hover, #twitterContactSlide a:active {
  color:#be0023;
  text-decoration:underline
}
#twitterContactSlide ul#twitter_update_list li {
  margin-left:0px;
  overflow:hidden;
  list-style-type:none
}


/*---------- CELLBULLETS----------*/

#columnOne  li {
  display:list-item;
  list-style:disc;
  left:20px;
}
#columnTwo  li {
  display:list-item;
  list-style:disc;
  left:20px;
}
#columnThree  li {
  display:list-item;
  list-style:disc;
  left:20px;
}

